## libio-callback-perl 1.12

=== debian/changelog ===
libio-callback-perl (1.12-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Remove 'perl' alternative from the libmodule-build-perl build dependency

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 19:20:18 +0000

libio-callback-perl (1.12-2) unstable; urgency=medium

  * Fix simplify versioned build-dependency on libmodule-build-perl (see
    bug#752989), and fix add trailing zeros.
    Thanks to Niko Tyni and Gregor Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 13:58:48 +0200

libio-callback-perl (1.12-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#749948.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 23:31:54 +0200
