=== debian/control ===
Source: libio-callback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               devscripts,
               perl,
               debhelper,
               dh-buildinfo,
               libmodule-build-perl (>= 0.400000),
               libio-string-perl,
               libfile-slurp-perl,
               libtest-exception-perl,
               libtest-nowarnings-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-callback-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-callback-perl
Homepage: https://metacpan.org/release/IO-Callback

Package: libio-callback-perl
Architecture: all
Depends: ${cdbs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: emulate file interface for a code reference
 IO::Callback provides an easy way to produce a phoney read-only
 filehandle that calls back to your own code when it needs data to
 satisfy a read.  This is useful if you want to use a library module
 that expects to read data from a filehandle, but you want the data to
 come from some other source and you don't want to read it all into
 memory and use IO::String.
