=== debian/control ===
Source: libio-callback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-slurp-perl <!nocheck>,
 libio-string-perl <!nocheck>,
 libmodule-build-perl,
 libtest-exception-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-callback-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-callback-perl.git
Homepage: https://metacpan.org/release/IO-Callback
Rules-Requires-Root: no

Package: libio-callback-perl
Architecture: all
Depends:
 libio-string-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: emulate file interface for a code reference
 IO::Callback provides an easy way to produce
 a phoney read-only filehandle that calls back to your own code
 when it needs data to satisfy a read.
 This is useful if you want to use a library module
 that expects to read data from a filehandle,
 but you want the data to come from some other source
 and you don't want to read it all into memory and use IO::String.
